html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,em,font,img,small,strong,var,b,u,i,center,ol,ul,li,fieldset,form,label,table,q,tbody,tfoot,thead,tr,th,td { border:0; outline:0; font-size:100%; font-style:inherit; font-weight:inherit; font-family:inherit; vertical-align:baseline; margin:0; padding:0; }
ol,ul { list-style:none; }
ol li,ul li { padding:0; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:none; }
:focus { outline:0; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { border-collapse:collapse; border-spacing:0; }
th,td { text-align:left; font-weight:400; }
table,td,th { vertical-align:middle; }
form { display:inline; }
#wrapper { width:690px; text-align:left; margin:0 auto; clear: both;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12 { display:inline; float:left; position:relative; margin-left:10px; margin-right:10px; }
html body .alpha { margin-left:0; }
html body .omega { margin-right:0; }
.splitwrap { width:inherit; clear:both; margin:0 auto; }
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6 { float: left; }
.grid_1 { width:95px; }
.grid_2 { width:210px; }
.grid_3 { width:325px; }
.grid_4 { width:440px; }
.grid_5 { width:555px; }
.grid_6 { width:670px; }
.column { margin:0 10px; overflow:hidden; float:left; display:inline; }
.row { width:690px; margin:0 auto; }
.row .row { margin:0 -10px; width:auto; display:inline-block; }
.spacer { display: block; clear: both; }